name = "Carpet-AMS-Addition"
filename = "Carpet-AMS-Addition-mc1.20.2-v2.8.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/q4fx1eTg/versions/VzLO7jEo/Carpet-AMS-Addition-mc1.20.2-v2.8.1.jar"
hash = "420e126a765d9b64c1e53c4aae3ef1b5b02b8c92e6f132f4ecb8fe628fb06291f20f6ee69f7a4ea1fb857cbbade4166023dd695a0cc6df130d48ee1c978dcad2"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "A fabric-carpet extension mod. It offers some interesting features."

[update.modrinth]
mod-id = "q4fx1eTg"
version = "VzLO7jEo"
